LINUX.ORG.RU

SuperKaramba не ставится на SuSe 9.3((


0

0

Доброго времени суток товарищи. Такая беда, не могу собрать SuperKaramb-y (пробовал 0.35, 0.36).В configure выдавал разные ошибки, все кроме последней я устранил, а тут я чего то недопонимаю))

checking for KDE... configure: error: in the prefix, you've chosen, are no KDE headers installed. This will fail. So, check this please and use another prefix!

Если не трудно, напишите в чем тут дело, чего ему нада, и как это устранить.

SuSe 9.3 KDE 3.4.0 Level "b"

Re: SuperKaramba не ставится на SuSe 9.3((

1. установить devel пакеты (kde-чег-то-там-devel)
2. не перескакивать пункты и выполнить сначала первый
3. запускать configure-скрипт с параметром --prefix=`kde-config --prefix`
4. научиться пользоваться пакетным менеджером

Muromec ☆☆ ()

Re: SuperKaramba не ставится на SuSe 9.3((

А сборка от Guru для SuSE 9.3 тебе уже не катит??? Надо же - всем катит, а ему нет...

YagMort ★★ ()
Ответ на: Re: SuperKaramba не ставится на SuSe 9.3(( от Lord_Dead

Re: SuperKaramba не ставится на SuSe 9.3((

Еще есть вопрос. Где можно наблюдать появление подобных спец. сборок??? На каких сайтах, и т.д.??? А то вот так ищешь ищешь, а оказывается все уже собрано давно - скачал и порядок)) Желательно сразу линки давать))

Lord_Dead ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.